import request from '@/utils/request'

// 查询uid管理列表
export function listUid(query) {
  return request({
    url: '/kaohe/uid/list',
    method: 'get',
    params: query
  })
}

// 查询uid管理详细
export function getUid(id) {
  return request({
    url: '/kaohe/uid/' + id,
    method: 'get'
  })
}

// 新增uid管理
export function addUid(data) {
  return request({
    url: '/kaohe/uid',
    method: 'post',
    data: data
  })
}

// 修改uid管理
export function updateUid(data) {
  return request({
    url: '/kaohe/uid',
    method: 'put',
    data: data
  })
}

// 删除uid管理
export function delUid(id) {
  return request({
    url: '/kaohe/uid/' + id,
    method: 'delete'
  })
}
